#banner {
	text-align:center;
	height:180px;
background-image:url(banner.jpg);
	}
td {
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
	text-decoration: none;
	padding: 2px 2px;
}
body{
	font-size: 14px;
	line-height: 150%;
	margin-top:0px;
	background-color:#FFF9DB;
	height: 309px;

}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;
}
li {line-height:22px;}
p {
	margin-top:5px;
	margin-bottom:10px;
}
.cbody {
width:885px;
margin:0px auto;
border-left:3px solid #dddddd;
border-right:3px solid #dddddd;
}
ul {
margin-left:15px;
margin-bottom:5px;
margin-top:5px;
}
#liuyantable {background-color:#8FB001;width:700px;}
#liuyantable td {
background-color:#ffffff;
}
#liuyantable1 {background-color:#eeeeee;}
#liuyantable1 td {
background-color:#ffffee;
}
#liuyanhead{font-size:16px;font-weight:bold;text-align:center;}
form {
margin:0px;
}
#chanpin_t {
background-position:0px 0px;
height:0px;
overflow:hidden;
}
#chanpin_b {
background-image:url(h3.gif);
background-position:0px -30px;
height:25px;
margin-bottom:5px;
margin-top:0px;
}
#chanpin,#company {
	margin:0px;
	padding:5px 15px 0px 10px;
	background-color:#FFFFFF;
}
#company {
padding-top:20px;
padding-left:180px;
height:170px;
}
#chanpin_tupian {
width:260px;
text-align:center;
float:left;
padding:2px;
border:1px solid #cccccc;
margin-right:15px;
}
#chanpin_tupian img {width:260px;}
#chanpin_gaikuang {
width:530px;
float:left;
line-height:22px;
}
#chanpin_gongneng {
margin-top:5px;
line-height:130%;
}
#chanpin_fabushijian {
color:#939597;
}
#chanpintable{background-color:#eeeeee;width:530px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:75px;}
#chanpintable-td2 {width:455px;}
.zsbutton1,.zsbutton2,.zsbutton3{
display:block;width:115px;height:26px;padding-top:4px;float:left;margin-right:20px;
background-image:url(zsbutton.gif);
text-align:center;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
cursor:pointer;
}
#lianxiarea {background-image:url(lianxiback.jpg);height:289px;padding-left:200px;padding-top:20px;}
#jianjie_top{
height:28px;font-weight:bold;font-size:14px;padding-left:5px;padding-top:5px;background-image:url(back1.jpg);margin-top:0px;}
#jianjie {padding:15px;border:1px solid #0082D1;background-color:#ffffff
}
#chanpin_top{height:44px;
background-image:url(chanpin_top.jpg)}